.pro_des_wrap{padding-bottom:12px;background:url(/images/common/new/pro_des_bottom.jpg) left bottom no-repeat;}
.pro_des_top{padding-bottom:20px;background:url(/images/common/new/pro_des_top.jpg) no-repeat;}
.pro_des_top .boxshot{width:390px;float:left;text-align:center;position:relative;}
.pro_des_top .boxshot #view_pic{ width:350px; height:210px;position:absolute; top:28px;left:23px;display:none;}
.pro_des_top .boxshot .screenshots{ display:none;}
.pro_des_top .info{width:440px;position:relative;padding:35px 60px 0 40px;float:left;}
.pro_des_top .info h1{font-size:21px;}
.pro_des_top .info .update_date{text-align:right;padding-right:20px;}
.pro_des_top .info .os{ position:absolute;top:22px;right:20px;}
.pro_des_top .info .list{color:#777;padding:0 0 25px 2px;}
.pro_des_top .info .list li{padding:4px 0 4px 22px;background:url(/images/common/new/y_tick.png) left 3px no-repeat;}

.pro_des_top .info .btn{width:100%;overflow:hidden;}
.pro_des_top .info .btn li{float:left;}
.pro_des_top .info .btn a{width:115px;height:45px;display:block !important;display:inline-block;float:left;font-weight:bold;color:#fff;font-size:16px;padding:0 0 0 63px;line-height:43px;}
.pro_des_top .info .btn .down{margin-right:30px;background:url(/images/common/new/avc_spirit.png) left -133px no-repeat;}
.pro_des_top .info .btn .buy{background:url(/images/common/new/avc_spirit.png) left -225px no-repeat;}
.pro_des_top .info .btn .down:hover{background:url(/images/common/new/avc_spirit.png) left -179px no-repeat;}
.pro_des_top .info .btn .buy:hover{background:url(/images/common/new/avc_spirit.png) left -272px no-repeat;}

/*no buy*/
.pro_des_top .info .btn-free{width:100%;overflow:hidden;}
.pro_des_top .info .btn-free li{float:left;}
.pro_des_top .info .btn-free a{width:135px;height:45px;display:block !important;display:inline-block;float:left;font-weight:bold;color:#fff;font-size:14px;padding:0 0 0 50px;line-height:43px;}
.pro_des_top .info .btn-free .down{margin-right:30px;background:url(/images/common/new/avc_spirit.png) left -133px no-repeat;}
.pro_des_top .info .btn-free .buy{background:url(/images/common/new/avc_spirit.png) left -225px no-repeat;}
.pro_des_top .info .btn-free .down:hover{background:url(/images/common/new/avc_spirit.png) left -179px no-repeat;}
.pro_des_top .info .btn-free .buy:hover{background:url(/images/common/new/avc_spirit.png) left -272px no-repeat;}


.pro_des_top .info .s_p span{display:block;float:left; color:#777;width:163px;text-align:right; padding:2px 15px 2px 0;}
.pro_des_top .info .size{ margin-right:30px;}
.pro_des_top .info .price del{ margin-right:5px;}
.pro_des_top .info .price strong{color:#F30;}

.pro_des_view{border-left:1px solid #ddd;border-right:1px solid #ddd;}
.pro_view_tab_box{ width:908px; overflow:hidden;padding:15px 15px 8px 15px;background:url(/images/common/new/pro_des_tab_bg.jpg) left bottom repeat-x;}
.pro_view_tab_box ul{ width:660px; float:left;}
.pro_view_tab_box ul li{float:left;display:block; margin-right:10px; padding-left:25px;}
.pro_view_tab_box ul li a{float:left; line-height:25px; color:#555; padding-right:25px; outline:none;}
.pro_view_tab_box ul li a:hover{ color:#888;}
.pro_view_tab_box ul li.tab_on{background:url(/images/common/new/pro_des_tab_on.jpg) repeat-x;}
.pro_view_tab_box ul li.tab_on a{color:#fff;font-weight:bold;background:url(/images/common/new/pro_des_tab_on.jpg) right top repeat-x;}
.pro_view_tab_box .ver_jump{float:right;line-height:25px; text-decoration:underline;padding-right:15px; color:#888;background:url(/images/common/new/arrow_dw.png) right center no-repeat; }
.pro_view_tab_box .ver_jump:hover{text-decoration:none; color:#666;}

/*------------product description css------------*/
.pro_des_more{padding:20px 25px; line-height:1.8em;}
.pro_des_more h2{font-size:18px; color:#F80;margin-bottom:20px;padding-top:10px;}
.pro_des_more h3{font-size:13px;margin-bottom:15px;}
.pro_des_more p{margin-bottom:15px;}

/*------------Overview css------------*/
.overview{}
.functions{ padding:0 0 10px 0;}
.functions li{ padding-bottom:20px;}
.functions li img{ float:right; margin-left:30px;}
.functions li h3{background:url(/images/common/new/disc_bg.jpg) left 6px no-repeat; padding-left:18px;}
.functions li p{ padding-left:18px;}

.min_width{padding-right:150px;}
.system_requirements{ width:100%; border-collapse:collapse; margin-bottom:15px;}
.system_requirements th,.system_requirements td{ border:1px solid #dadada; padding:6px 10px;}
.system_requirements th{font-weight:bold;}

.related h3{margin-bottom:5px;}
.related h3 a{color:#555; text-decoration:underline;}
.related h3 a:hover{color:#888; text-decoration:none;}

/*------------features css------------*/
.features{}
.features h3{margin-bottom:10px;}
.features ul{ list-style:disc outside;margin-left:18px;}
.features ul li{ padding-bottom:15px;}

/*------------reference css------------*/
.reference{}
.reference_table{ width:100%; border-collapse:collapse; margin-bottom:15px;}
.reference th,.reference td{ border:1px solid #dadada; padding:6px 10px;}
.reference th{font-weight:bold;}
.reference .tit{ background:#f6f6f6;}

/*------------what's new css------------*/
.what_new{}
.what_new ul{list-style:disc outside;margin-left:18px;}
.what_new ul li{padding:5px 0;}
/*-------- review --------*/
.review{ position:relative;}
.star { padding:5px 0 5px 15px; line-height:40px; height:30px;}
.star span,.star ul { float:left;}
.star span.reviews { font-size:13px; color:#1F99CA; cursor:pointer; }/* color:;*/
.star ul { list-style:none; width:128px; padding:12px 0 0 5px; margin:0;}
.star li { padding:12px; float:left; _height:0px; background-repeat:no-repeat;}
.star .light_star { background:url(/images/common/star.png) 5px -30px no-repeat;}
.star .gray_star { background:url(/images/common/star.png) 5px -2px no-repeat;}
.star .half_star { background:url(/images/common/star.png) 5px -57px no-repeat;}
.ratings { border:#ccc solid 1px; background:#fafafa; position:absolute; right:0; z-index:2000; top:18px;}
.ratings ul { padding:5px 12px 12px; width:195px;}
.ratings li { display:block; clear:both; font-size:12px; line-height:22px; overflow:hidden; height:auto; padding:0; width:100%; _padding:2px 0;}
.ratings li p { padding:5px 5px 5px 0; color:#55555; margin:0;}
.ratings span {  color:#959696; float:left; _display:inline; _zoom:1;}
.ratings span.color { width:110px; height:15px; _line-height:10px; border:#ccc solid 1px; margin:4px 8px;}
.review_content { background:#f6f6f6; padding:10px; overflow:hidden; border:#ccc solid 1px; font-size:12px; position:relative; margin-top:25px; display:block; clear:both; _z-index:-1;}
.content_star { position:absolute; z-index:1000; border-bottom:none; top:5px; right:0; _right:30px;}
.content_star  ul { with:auto; padding:0; padding-top:3px;}
.name { color:#999999;}
.visitor_content { margin-top:10px;}
.support { margin-top:10px; _height:20px; }
.support li { float:left; margin-right:12px;}
.distr { float: left; height: 20px; margin: 10px 0 0; position: relative; width: 20px; }
.distr a { }
.distr a div.ratings { display:none;}
.distr a:hover div.ratings { display:block;}
.distr a.showBtn,a.hideBtn { display: block; height: 18px; width: 20px; }
.distr a.showBtn { background: url(/images/common/star_show.jpg) no-repeat;}
.distr a.hideBtn { background:url(/images/common/star_hide.jpg) no-repeat; position:relative; z-index:2200; height:22px; }
/*write a review*/
.writeForm { margin:0 auto; width:480px; padding:20px; border:#ccc solid 1px;}
.writeForm  form { margin-top:10px; display:block; clear:both;}
.writeForm  form label { display:block; margin:12px 0;}
.writeForm input[type="text"] { background: #FFFFFF; border: 1px solid #DCDCDC; color: #888888; font-size: 13px; height: 20px; line-height: 20px; padding: 0 5px; width: 400px; }
.writeForm .tip { color: red; display: none; margin-left: 20px; }
.sub_button { padding:10px 10px 0 10px; text-align: center;}
.sub_button input { padding:5px;}
/*page*/
.paging { margin-top: 10px; text-align: center; }
.paging a, .paging span { font-size: 14px; padding: 2px 5px; }
.paging a { color: #104A8A; }
.paging span { font-weight: bold; }
.paging .prev { background: url(/images/common/page_jt.png) no-repeat scroll left 4px transparent; padding: 0 15px; text-decoration: none; width: 30px; }
.paging .next { background: url(/images/common/page_jt.png) no-repeat scroll right -35px transparent; padding: 0 15px; text-decoration: none; width: 30px; }
/*success_review*/
.completed{ width:500px; margin:30px auto; height:auto; overflow:hidden; }
.completed h3{ margin:10px 0 5px 0; font-size:12px; text-align:center;}
.completed ul.border_bottom { list-style:none; border-bottom:#ccc dotted 1px; padding-bottom:10px; overflow:hidden; height:30px; margin-bottom:30px;}
.completed li.success { font-size:14px; width:185px; padding-top:11px; font-weight:bold; float:left; text-align:right; height:30px; }
.back_review { color:#1F99CA; padding-left:23px; background:url(/images/common/back.png) 0 no-repeat; margin-left:28px; _display:inline;}
.back_review a { color:#1F99CA;}
.continue { color:#fda500; padding-right:55px; background:url(/images/common/continue.png) right 8px no-repeat;}
.continue a { color:#fda500;}
.completed .review_content { margin-top:5px;}
.completed .review_content h4{ width:350px;}